<div class="row justify-content-center">
  <div class="col-sm-12 col-md-6 align-self-center">
    <h4>Forgot your password?</h4>

    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
      <%= devise_error_messages! %>

      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
      </div>

      <div class="form-group">
        <%= f.submit "Send me reset password instructions", class: "btn btn-success" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>